.more-btn{
    display:inline-block;
    margin-top:20px;
    padding:10px;
    color:#fff;
    background-color:#2A8084;
    transition: all 0.3s;
}

.more-btn:hover{
    text-decoration:none;
    background-color:#E8E8E8;
    color:#FF8400;
}

.homehighlightlinks{
    margin-top:40px;
}

.homehighlightlinks p{
    color:#FF8400;
    font-weight: bold;
    
}

.homehighlightlinks a{
    display:inline-block;
    padding-left:20px;
    font-weight: normal;
    color:#fff;
    transition: all 0.3s;   
}

.homehighlightlinks a:hover{
    color:#FF8400;
    text-decoration:none;
}

.poi-wra{
    background-color:#f5f5f5;
    padding:20px;
}

.poi-wra ul{
    list-style-type:none;
    margin-left:20px;
    padding-left:0;
}

.poi-2{
    width:50%;
    float:left;
}

.clearpoi{
    clear:both;
}

.poinear{
    padding:10px;
    font-style:italic;
    font-size:22px;
    background-color:#fff;
}

.poinear a{
    font-style:normal;
    color:#FF8400;
}

.poinear a:hover{
    text-decoration:underline;
}

.fa-info-circle{
    color:#2A8084;
    margin-right:10px;
    font-size:28px;
}

.fa-exclamation-circle{
    color:#2A8084;
    margin-right:10px;
    font-size:28px;
}

.artpoi{
    color:#FF8400;
    text-decoration:underline;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-color: #FF8400;;
    text-decoration-thickness: 1px;
    transition: all 0.3s;  
}

.artpoi:hover{
    color:#FF8400;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-color: #FF8400;;
    text-decoration-thickness: 2px;
}